@charset "utf-8";
/* CSS Document */
/*-----------------------  FORMAT HLAVNIHO ROZLOZENI          ------------------------------------------------*/
html, body {
	height: 100%;
}

body, th, td {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	text-align: center;
	line-height: 100%;
	padding:0;
	margin:0;
	font-size:75%;
	color:#777;
}

address{
	font-style:normal;
	line-height:1.4em;
}

h3{
	padding-left:20px;
}

#stranka {
	background: top left url(../graph/stranka_bg.gif) no-repeat #fff;
	margin: 0px auto;
	text-align:left;
	width:760px;
	position:relative;
	min-height: 100%;
	height: 100%;
	border:1px solid #fff;
}

body>#stranka {
	height: auto;
}

#zahlavi{
	margin:45px 5px 5px 6px;
	height:97px;
	width:746px;
	padding:0px;
	border-top:1px solid #f2f2f2;
	border-bottom:1px solid #f2f2f2;
	border:1px solid #f2f2f2;
}

#obsah{
	position:relative;
	margin:0px 0px 5em;
}

#pravy{
	padding:0px;
	margin:0px 0px 0px 540px;
}

#pravy_obsah{
	padding:0px;
	line-height:1.5em;
	text-align: center;
}

#hlavni{
	float:left;
	width:540px;
/*	border:1px solid red;  */
	background:7px 0px url(../graph/foto.jpg) no-repeat;
	padding:190px 0px 0px;
	color:#777;
}

#hlavni_obsah{
	padding:0px 4px;
	margin:0px;
}

#zapati{
	position:absolute;
	bottom:0px;
	left:0px;
	background-color:#fafafa;
	min-height:30px;
	margin:0px 5px;
	width:750px;
}

.cleaner{
	clear:both;
}
/*-----------------------------------------------------------------------*/

ul#menu{
	padding-left:40px;
}

ul#menu li{	
	display:inline;
}

ul#menu li a{
	padding-left:10px;
	margin-right:10px;
	font-size:90%;
	font-weight: bold;
	color:#999;
	background: 0px 0px url(../graph/odrazka.gif) no-repeat;
	text-decoration:none;
}

ul#menu li a.active{
	color:#d49c22;
}

ul#menu li a:hover{
	background:bottom left url(../graph/odrazka.gif) no-repeat;
	color:#000;
}

h1, h2, h3{	
	color:#D49C22;	font-weight:normal;
}

h1{
	margin:1.6em 0em 0.6em 20px;
	font-size:140%;
}

h2{
	margin:1.6em 0em 0.6em 20px;
	font-size:120%;
}

h3{
	margin:1em 0em 0.6em 0px;
	font-size:100%;
	font-weight:bold;
}

p{
	line-height:1.4em;
	margin: 10px 20px;
}

a#logo{
	display:block;
	width:177px;
	height:53px;
	margin:20px;
	background: top left url(../graph/logo.gif) no-repeat;
	text-decoration:none;
}

a#logo span{
	visibility:hidden;
}

ul li{
	line-height:1.4em;
}

#zapati p{
	margin:5px;
	color:#999;
	text-align:center;
}

#pravy{
	background: 530px 0px url(../graph/cara.jpg) no-repeat;
	min-height:500px;
}

#pravy_obsah div{
	background:top left url(../graph/pruh.jpg) no-repeat;
	margin:0px;
	padding:5px 10px;
}

.cenik{
	width:520px;
	margin:10px;
}

table.price_list{
	font-size:120%;
	border:1px solid #d49c22;
	margin:10px;
}

table.price_list td, table.price_list th{
	padding:0px 3px;
	border-collapse:collapse;
	border:1px solid #d49c22;
}

table.price_list th{
	background-color:#d49c22;
	padding-top:3px;
	color:#fff;
	border-color:#fff;
	border-width:1px 1px 0px;
}

td.mesto{
	text-align:left;
}

form{
	margin:30px auto 0px;
	width:95%;
	line-height:1.5em;
}

form label{
	float:left;
	text-align:left;
	width:150px;
	border:0px solid red;
}

form input{
	float:left;
	text-align:left;

}

select, input,textarea{
	border:1px solid #d49c22;
	margin-bottom:5px;
}

fieldset{
	border:0px solid #d49c22;
	margin:0px;
}

legend{
	color:#d49c22;
	font-weight:bold;
	margin-bottom:10px;
}

input#to,input#vyz_misto{
	height:50px;
}

input.sub{
	margin:10px 30px;
	text-align:center;
}

input#sub{
	margin-right:30px;
}

form.cenik{
	margin-top:20px;
}

form.cenik fieldset{
	border:1px solid #d49c22;
	padding:5px;
}

form.cenik select{
	border:1px solid #999;
}

form.cenik label{
	float:none;
	width:80px;
}

form.cenik input{
	float:none;
}

.link1, .link2{
	width:170px;
	height:170px;
	float:left;
	background-color:#efefef;
	border-right:1px solid #d49c22;
	border-bottom:1px solid #d49c22;
	margin:2px;
	text-align:center;
}

.link1 a, .link2 a{
	text-decoration:none;
}

.link1 a img, .link2 a img{
	border:none;
}

.link2{
	background-color:#fff;
}

table#ord td{
	text-align:left;
	vertical-align:top;
}

.volba-transferu{
	float:left;
}

input.volba-transferu{
	margin-right:5px;
}

.datum, .hodina{
	float:none;
}

label.volba-transferu{
	width:7em;
	margin:0px 10px 5px 0px;
}

input{
	margin:2px 0px 5px;
}

.custom{
	float:left;
}

fieldset{
	border:#d49c22 solid 0px;
	border-width: 0px 0px 0px 0px;
}

label.custom{
	padding-top:10px;
}

.link{	
	color:#D49C22;	font-weight: bold;
}

.formbutton{
	margin:2px 0px 5px;
	font-weight: bold;
	border: 2px solid #D49C22;
}